/*
 * This file will hold styles that are loaded using the same media query as the wide grid.
 */
body {
  font-size: 16px; }

    #section-header #zone-branding-wrapper #region-branding,
    #section-header #zone-branding-wrapper #region-user-first {
      margin-top: 20px; }

    .page-node-4 .row .row-text {
      padding: 50px 150px 0px 50px; }
      .page-node-4 .row .row-text h3 {
        font-size: 40px;
        font-weight: normal; }
      .page-node-4 .row .row-text p {
        line-height: 21px; }

          .page-news #zone-content #region-content .views-row.views-row-first .views-field-title {
            margin: 0 20%; }
          .page-news #zone-content #region-content .views-row.views-row-first .views-field-body {
            margin: 0 20%; }
        .page-news #zone-content #region-content .views-row .views-field-title {
          padding: 20px 50px 0;
          font-size: 24px;
          height: 160px; }
        .page-news #zone-content #region-content .views-row .views-field-body {
          padding: 0 50px;
          height: 120px; }

      .node-type-news #zone-content #region-content .field-name-title {
        padding: 0 30%; }
      .node-type-news #zone-content #region-content .field-name-body {
        padding: 0 20%;
        line-height: 21px; }

  .node-type-project #block-block-22 {
    width: 500px; }
  @media only screen and (min-width : 2000px) {
    .node-type-project #block-block-22 {
      width: 700px; } }

    #zone-footer-wrapper #block-webform-client-block-55 input[type=text],
    #zone-footer-wrapper #block-webform-client-block-55 input[type=email] {
      width: 30.9%; }

